 @import url('http://fonts.googleapis.com/css?family=Oswald&subset=latin,latin-ext');
 @import url(http://fonts.googleapis.com/css?family=Roboto&subset=latin,latin-ext);
 
  body
  {
    background:url(obrazky/wallpaper.jpg) fixed center no-repeat;   
    background-size: cover;
  }
  
    p, nav
  {
    background-color:rgba(255,255,255,0.7);
    font: 1.1em 'Roboto', sans-serif;
    text-align:justify;
    padding:25px;
    margin: auto; 
    width: 90%; 
    border: 5px solid #FFF;            
    }
    
  h1, h2
  {
    font-family:'Oswald' sans-serif;
    color:#fff;
    text-align:center;
    text-shadow:2px 2px 2px #000;
  }
  
    a
  { 
  	font-size:20px; color:#000; text-decoration:none;
  	hover {color:#000; text-decoration:underline;}
  }
    
   ul {list-style:none;}
   ul li {display:inline-block;}
   ul li a {padding:10px 30px;}
   ul li a:hover{background:rgb(255,255,255);}
   img {border: 7px solid #FFF;padding:2px;margin:7px;}
      .prostredek {text-align: center;} 